/* Open Sans */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('../fonts/open-sans-latin-400-normal.woff2') format('woff2'),
    url('../fonts/open-sans-latin-400-normal.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('../fonts/open-sans-latin-700-normal.woff2') format('woff2'),
    url('../fonts/open-sans-latin-700-normal.woff') format('woff');
}

/* Oswald */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url('../fonts/oswald-latin-400-normal.woff2') format('woff2'),
    url('../fonts/oswald-latin-400-normal.woff') format('woff');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url('../fonts/oswald-latin-700-normal.woff2') format('woff2'),
    url('../fonts/oswald-latin-700-normal.woff') format('woff');
}
